package com.beanpodtech.allinone.bean;

import com.google.gson.annotations.SerializedName;

/**
 * @Description: java类作用描述
 * @Author: 大魔王老杨
 * @Date: 4/27/21 11:31 AM
 */
public class VerifyTokenBean extends BaseRequestBean {


    private String requestId;
    private String VerifyToken;


    public String getRequestId() {
        return requestId;
    }

    public void setRequestId(String requestId) {
        this.requestId = requestId;
    }

    public String getVerifyToken() {
        return VerifyToken;
    }

    public void setVerifyToken(String verifyToken) {
        VerifyToken = verifyToken;
    }
}
